#pragma once
#include "constants.h"
EXP(void *)AllertLibInit (char *DBFolderName,void (*WWriteLog)(const char *str));
EXP(void) AllertLibClose (void *AllertLibID);

EXP(int) AllertLibSetAddData (int id, void *data, int dataLength, void *AllertLibID);

EXP(int) AllertLibCalculate (int id, void *data, int dataLength, void *AllertLibID);
